<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta name="author" description="Sergei Dudko" />
    <link rel="shortcut icon" href="img/logo/logo.png" type="image/x-icon" />
    <title>Limo home page</title>
    <link rel="stylesheet" href="css/style.css" type="text/css" />
  </head>
  <body>
    <!-- svg icons -->
    <div style="display: none">
      <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink">
        <symbol id="icon_like" viewBox="0 0 28 28">
          <path
            d="M14 25.2236C13.8282 25.2231 13.6613 25.1657 13.5256 25.0603C9.20111 21.7003 6.22222 18.807 4.13778 15.9525C1.47778 12.3048 0.871109 8.93698 2.33333 5.94253C3.37555 3.80365 6.37 2.05365 9.87 3.07253C11.5388 3.55455 12.9947 4.58826 14 6.00476C15.0053 4.58826 16.4612 3.55455 18.13 3.07253C21.6222 2.0692 24.6244 3.80365 25.6667 5.94253C27.1289 8.93698 26.5222 12.3048 23.8622 15.9525C21.7778 18.807 18.7989 21.7003 14.4744 25.0603C14.3387 25.1657 14.1718 25.2231 14 25.2236V25.2236ZM7.87889 4.34031C7.04608 4.3079 6.22018 4.5029 5.48982 4.90439C4.75947 5.30588 4.15224 5.8987 3.73333 6.6192C2.52778 9.09253 3.07222 11.8459 5.39778 15.027C7.86922 18.2148 10.7632 21.0512 14 23.4581C17.2363 21.0536 20.1302 18.2198 22.6022 15.0348C24.9356 11.8459 25.4722 9.09253 24.2667 6.62698C23.4889 5.07142 21.1556 3.83476 18.5578 4.56587C17.7248 4.81204 16.9526 5.22987 16.2909 5.79248C15.6291 6.35509 15.0925 7.05002 14.7156 7.83253C14.657 7.97519 14.5573 8.0972 14.4292 8.18307C14.3011 8.26894 14.1503 8.31478 13.9961 8.31478C13.8419 8.31478 13.6912 8.26894 13.5631 8.18307C13.4349 8.0972 13.3353 7.97519 13.2767 7.83253C12.9025 7.04806 12.3668 6.35151 11.7047 5.78855C11.0425 5.22559 10.2689 4.80892 9.43444 4.56587C8.92887 4.41902 8.40535 4.34311 7.87889 4.34031V4.34031Z"
          />
        </symbol>
        <symbol id="icon_shop-card" viewBox="0 0 28 28" fill="none">
          <path
            d="M4.375 9.625C4.14294 9.625 3.92038 9.71719 3.75628 9.88128C3.59219 10.0454 3.5 10.2679 3.5 10.5V22.3125C3.5 23.9662 4.90875 25.375 6.5625 25.375H21.4375C23.0912 25.375 24.5 24.0346 24.5 22.3809V10.5C24.5 10.2679 24.4078 10.0454 24.2437 9.88128C24.0796 9.71719 23.8571 9.625 23.625 9.625H4.375Z"
            stroke-width="2.2"
            stroke-linecap="round"
            stroke-linejoin="round"
          />
          <path
            d="M8.75 9.625V7.875C8.75 6.48261 9.30312 5.14726 10.2877 4.16269C11.2723 3.17812 12.6076 2.625 14 2.625V2.625C15.3924 2.625 16.7277 3.17812 17.7123 4.16269C18.6969 5.14726 19.25 6.48261 19.25 7.875V9.625"
            stroke-width="2.2"
            stroke-linecap="round"
            stroke-linejoin="round"
          />
        </symbol>
        <symbol id="icon_eye" viewBox="0 0 28 28" fill="none">
          <path
            fill="#000"
            d="M22.413 11.686C20.167 7.533 16.227 5.02 11.867 5.02c-4.36 0-8.307 2.513-10.534 6.666L1.147 12l.173.32c2.247 4.154 6.187 6.667 10.547 6.667s8.306-2.48 10.546-6.667l.174-.32-.174-.313zM11.867 17.62c-3.754 0-7.2-2.093-9.2-5.62 2-3.526 5.446-5.62 9.2-5.62 3.753 0 7.16 2.1 9.193 5.62-2.033 3.527-5.447 5.62-9.193 5.62z"
          />
          <path
            fill="#000"
            d="M12.06 7.446c-.904.007-1.786.281-2.534.789-.748.507-1.329 1.225-1.67 2.062-.34.838-.424 1.757-.242 2.643.181.885.622 1.697 1.264 2.332.643.636 1.46 1.066 2.348 1.238.887.171 1.806.076 2.639-.274.833-.35 1.544-.94 2.043-1.694.499-.753.763-1.638.759-2.542-.003-.602-.124-1.197-.357-1.752-.233-.555-.574-1.058-1.002-1.481-.428-.423-.935-.757-1.492-.984-.558-.227-1.154-.341-1.756-.337zm0 7.814c-.639-.007-1.26-.202-1.789-.561-.528-.36-.938-.866-1.179-1.458-.24-.591-.3-1.24-.174-1.866.127-.626.437-1.2.89-1.65.451-.451 1.027-.758 1.653-.883.627-.124 1.276-.061 1.866.182.59.243 1.096.655 1.453 1.185s.55 1.152.553 1.79c.002.43-.081.856-.245 1.253-.164.398-.406.758-.71 1.062-.305.303-.666.543-1.064.705-.398.162-.824.244-1.254.24z"
          />
        </symbol>
        <symbol id="icon_heart" viewBox="0 0 28 28" fill="none">
          <path
            fill="#000"
            d="M12 21.62c-.147 0-.29-.05-.407-.14-3.706-2.88-6.26-5.36-8.046-7.806C1.267 10.547.747 7.66 2 5.094c.893-1.834 3.46-3.334 6.46-2.46 1.43.413 2.678 1.299 3.54 2.513.862-1.214 2.11-2.1 3.54-2.514 2.993-.86 5.567.627 6.46 2.46 1.253 2.567.733 5.454-1.547 8.58-1.786 2.447-4.34 4.927-8.046 7.807-.117.09-.26.14-.407.14zM6.753 3.72c-.713-.028-1.421.14-2.047.484-.626.344-1.147.852-1.506 1.47-1.033 2.12-.567 4.48 1.427 7.206 2.118 2.732 4.599 5.164 7.373 7.227 2.774-2.061 5.255-4.49 7.373-7.22 2-2.734 2.46-5.094 1.427-7.207-.667-1.333-2.667-2.393-4.893-1.767-.714.211-1.376.57-1.943 1.052-.568.482-1.028 1.078-1.35 1.748-.05.123-.136.227-.246.3-.11.075-.24.114-.371.114-.133 0-.262-.04-.371-.113-.11-.074-.196-.178-.246-.3-.32-.673-.78-1.27-1.347-1.753-.568-.482-1.231-.84-1.946-1.048-.434-.125-.882-.19-1.334-.193z"
          />
        </symbol>

        <symbol id="icon_phone" viewBox="0 0 22 22" fill="none">
          <g clip-path="url(#clip0)">
            <path
              fill="#fff"
              d="M21.2 1.058L16.733.026c-.485-.111-.984.142-1.181.598l-2.063 4.812c-.18.421-.06.915.296 1.203l2.604 2.131c-1.547 3.296-4.25 6.037-7.614 7.614l-2.13-2.604c-.293-.356-.783-.476-1.204-.296L.627 15.547c-.46.201-.713.7-.601 1.186L1.057 21.2c.108.464.52.8 1.006.8C13.067 22 22 13.083 22 2.063c0-.481-.33-.898-.8-1.006z"
            />
          </g>
          <defs>
            <clipPath id="clip0">
              <path fill="#fff" d="M0 0H22V22H0z" />
            </clipPath>
          </defs>
        </symbol>
        <symbol id="icon_mail" viewBox="0 0 24 24" fill="none">
          <path fill="#fff" d="M22 4H2v16h20V4zm-2 4l-8 5-8-5V6l8 5 8-5v2z" />
        </symbol>
        <symbol id="icon_pin" viewBox="0 0 28 28" fill="none">
          <path
            fill="#fff"
            d="M14 2.813c-3.867 0-7 3.12-7 6.986 0 6.683 7 15.4 7 15.4s7-8.718 7-15.4c0-3.864-3.133-6.986-7-6.986zm0 10.85c-1.002 0-1.964-.397-2.673-1.106-.709-.71-1.107-1.67-1.107-2.673 0-1.003.398-1.964 1.107-2.673.709-.709 1.67-1.107 2.673-1.107 1.002 0 1.964.398 2.673 1.107.709.709 1.107 1.67 1.107 2.673 0 1.002-.398 1.964-1.107 2.673-.709.709-1.67 1.107-2.673 1.107z"
          />
        </symbol>
      </svg>
    </div>

    <!-- header -->
    <header class="section header">
      <div class="header__logo logo">
        <picture>
          <source srcset="img/logo/logo.webp, img/logo/logo@2x.webp 2x, img/logo/logo@3x.webp 3x" type="image/webp" />
          <img
            src="img/logo/logo.png"
            srcset="img/logo/logo@2x.png 2x, img/logo/logo@3x.png 3x"
            alt="Limo logo: fork and cup"
            class="logo_img"
          />
        </picture>
      </div>

      <nav class="header__nav nav">
        <button class="nav__mobile nav__mobile_open">
          <img src="img/svg/burger-open.svg" width="16" height="12" alt="open menu" />
        </button>

        <ul class="nav__list nav_hidden">
          <li class="nav__item">
            <a href="#" class="nav__link nav__link_active">HOME</a>
          </li>
          <li class="nav__item">
            <a href="#" class="nav__link">ACCESSORIES</a>
          </li>
          <li class="nav__item">
            <a href="#" class="nav__link">SHOP</a>
          </li>
          <li class="nav__item">
            <a href="#" class="nav__link">MEDIA</a>
          </li>
          <li class="nav__item">
            <a href="#" class="nav__link">SHORTCODE</a>
          </li>
          <li class="nav__item">
            <a href="#" class="nav__link">FEATURES</a>
          </li>
        </ul>
      </nav>

      <div class="header__shop-menu shop-menu">
        <ul class="shop-menu__list">
          <li class="shop-menu__item">
            <button class="icon-btn">
              <span class="icon-btn__text _hidden">Favourite products</span>
              <div class="icon-btn__img-wrapper">
                <svg class="icon icon-btn__img" width="34" height="34">
                  <use xlink:href="#icon_like" x="0" y="0"></use>
                </svg>
              </div>
            </button>
          </li>
          <li class="shop-menu__item">
            <button class="icon-btn">
              <span class="icon-btn__text _hidden">Shopping card</span>
              <div class="icon-btn__img-wrapper">
                <svg class="icon icon-btn__img" width="34" height="34">
                  <use xlink:href="#icon_shop-card" x="0" y="0"></use>
                </svg>
              </div>
            </button>
          </li>
        </ul>
      </div>
    </header>

    <main class="landing">
      <h1 class="_hidden">Limo welcome page</h1>

      <!-- promo -->
      <section class="section promo">
        <h2 class="_hidden">Welcom to the Limo shop</h2>
      </section>

      <!-- sales -->
      <section class="section sales">
        <h2 class="_hidden">Sales in the Limo</h2>
        <ul class="sales__list">
          <li class="sales__rect-card rect-card">
            <hgroup>
              <h4 class="rect-card__subtitle">Flat 30% Sale</h4>
              <h3 class="rect-card__title">Collection</h3>
            </hgroup>

            <a href="" class="rect-card__link">SHOP NOW</a>

            <div class="rect-card__img-wrapper">
              <picture>
                <source
                  srcset="img/bg/bg_sale_1.avif, img/bg/bg_sale_1@2x.avif 2x, img/bg/bg_sale_1@3x.avif 3x"
                  type="image/avif"
                />
                <source
                  srcset="img/bg/bg_sale_1.webp, img/bg/bg_sale_1@2x.webp 2x, img/bg/bg_sale_1@3x.webp 3x"
                  type="image/webp"
                />
                <img
                  src="img/bg/bg_sale_1.png"
                  srcset="img/bg/bg_sale_1@2x.png 2x, img/bg/bg_sale_1@3x.png 3x"
                  alt="Product Description"
                  class="rect-card__img"
                />
              </picture>
            </div>
          </li>

          <li class="sales__rect-card rect-card">
            <hgroup>
              <h4 class="rect-card__subtitle">Flat 30% Sale</h4>
              <h3 class="rect-card__title">Collection</h3>
            </hgroup>

            <a href="" class="rect-card__link">SHOP NOW</a>

            <div class="rect-card__img-wrapper">
              <picture>
                <source
                  srcset="img/bg/bg_sale_2.avif, img/bg/bg_sale_2@2x.avif 2x, img/bg/bg_sale_2@3x.avif 3x"
                  type="image/avif"
                />
                <source
                  srcset="img/bg/bg_sale_2.webp, img/bg/bg_sale_2@2x.webp 2x, img/bg/bg_sale_2@3x.webp 3x"
                  type="image/webp"
                />
                <img
                  src="img/bg/bg_sale_2.png"
                  srcset="img/bg/bg_sale_2@2x.png 2x, img/bg/bg_sale_2@3x.png 3x"
                  alt="Product Description"
                  class="rect-card__img"
                />
              </picture>
            </div>
          </li>
        </ul>
      </section>

      <!-- top products -->
      <section class="section products">
        <h2 class="section__title">Top products</h2>
        <ul class="products__list">
          <li class="products__high-card high-card">
            <a href="" class="high-card__link">
              <div class="high-card__view">
                <div class="high-card__img-wrapper">
                  <picture>
                    <source
                      srcset="img/products/1.avif, img/products/1@2x.avif 2x, img/products/1@3x.avif 3x"
                      type="image/avif"
                    />
                    <source
                      srcset="img/products/1.webp, img/products/1@2x.webp 2x, img/products/1@3x.webp 3x"
                      type="image/webp"
                    />
                    <img
                      src="img/products/1.png"
                      srcset="img/products/1@2x.png 2x, img/products/1@3x.png 3x"
                      alt="Product Description"
                      class="high-card__img"
                    />
                  </picture>
                </div>
                <button class="btn btn_primary high-card__btn">Add To Cart</button>
                <div class="high-card__icons">
                  <button class="high-card__icon-btn icon-btn">
                    <span class="icon-btn__text _hidden">Like</span>
                    <div class="icon-btn__img-wrapper">
                      <svg class="icon icon-btn__img" width="24" height="24">
                        <use xlink:href="#icon_heart" x="0" y="0"></use>
                      </svg>
                    </div>
                  </button>

                  <button class="high-card__icon-btn high-card__icon-btn-eye icon-btn">
                    <span class="icon-btn__text _hidden">Like</span>
                    <div class="icon-btn__img-wrapper">
                      <svg class="icon icon-btn__img" width="24" height="24">
                        <use xlink:href="#icon_eye" x="0" y="0"></use>
                      </svg>
                    </div>
                  </button>
                </div>
              </div>

              <div class="high-card__desc">
                <div class="high-card__price">50</div>
                <div class="high-card__title">Auis Nostrum Ullamb</div>
                <div class="high-card__rating star-rating">
                  <input type="radio" name="product_1" class="star-rating__input" value="1" />
                  <input type="radio" name="product_1" class="star-rating__input" value="2" />
                  <input type="radio" name="product_1" class="star-rating__input" value="3" />
                  <input type="radio" name="product_1" class="star-rating__input" value="4" />
                  <input type="radio" name="product_1" class="star-rating__input" value="5" />
                  <input type="radio" name="product_1" class="star-rating__input" value="6" />
                  <input type="radio" name="product_1" class="star-rating__input" value="7" />
                  <input type="radio" name="product_1" class="star-rating__input" value="8" />
                  <input type="radio" name="product_1" class="star-rating__input" value="9" />
                  <input type="radio" name="product_1" class="star-rating__input" value="10" checked="" />
                </div>
              </div>
            </a>
          </li>

          <li class="products__high-card high-card">
            <a href="" class="high-card__link">
              <div class="high-card__view">
                <div class="high-card__img-wrapper">
                  <picture>
                    <source
                      srcset="img/products/2.avif, img/products/2@2x.avif 2x, img/products/2@3x.avif 3x"
                      type="image/avif"
                    />
                    <source
                      srcset="img/products/2.webp, img/products/2@2x.webp 2x, img/products/2@3x.webp 3x"
                      type="image/webp"
                    />
                    <img
                      src="img/products/2.png"
                      srcset="img/products/2@2x.png 2x, img/products/2@3x.png 3x"
                      alt="Product Description"
                      class="high-card__img"
                    />
                  </picture>
                </div>
                <button class="btn btn_primary high-card__btn">Add To Cart</button>
                <div class="high-card__icons">
                  <button class="high-card__icon-btn icon-btn">
                    <span class="icon-btn__text _hidden">Like</span>
                    <div class="icon-btn__img-wrapper">
                      <svg class="icon icon-btn__img" width="24" height="24">
                        <use xlink:href="#icon_heart" x="0" y="0"></use>
                      </svg>
                    </div>
                  </button>

                  <button class="high-card__icon-btn high-card__icon-btn-eye icon-btn">
                    <span class="icon-btn__text _hidden">Like</span>
                    <div class="icon-btn__img-wrapper">
                      <svg class="icon icon-btn__img" width="24" height="24">
                        <use xlink:href="#icon_eye" x="0" y="0"></use>
                      </svg>
                    </div>
                  </button>
                </div>
              </div>

              <div class="high-card__desc">
                <div class="high-card__price">54</div>
                <div class="high-card__title">Nulla Nulla risus massa Nulla risus massa risus massa</div>
                <div class="high-card__rating star-rating">
                  <input type="radio" name="product_2" class="star-rating__input" value="1" />
                  <input type="radio" name="product_2" class="star-rating__input" value="2" />
                  <input type="radio" name="product_2" class="star-rating__input" value="3" />
                  <input type="radio" name="product_2" class="star-rating__input" value="4" />
                  <input type="radio" name="product_2" class="star-rating__input" value="5" />
                  <input type="radio" name="product_2" class="star-rating__input" value="6" />
                  <input type="radio" name="product_2" class="star-rating__input" value="7" checked />
                  <input type="radio" name="product_2" class="star-rating__input" value="8" />
                  <input type="radio" name="product_2" class="star-rating__input" value="9" />
                  <input type="radio" name="product_2" class="star-rating__input" value="10" />
                </div>
              </div>
            </a>
          </li>

          <li class="products__high-card high-card">
            <a href="" class="high-card__link">
              <div class="high-card__view">
                <div class="high-card__img-wrapper">
                  <picture>
                    <source
                      srcset="img/products/3.avif, img/products/3@2x.avif 2x, img/products/3@3x.avif 3x"
                      type="image/avif"
                    />
                    <source
                      srcset="img/products/3.webp, img/products/3@2x.webp 2x, img/products/3@3x.webp 3x"
                      type="image/webp"
                    />
                    <img
                      src="img/products/3.png"
                      srcset="img/products/3@2x.png 2x, img/products/3@3x.png 3x"
                      alt="Product Description"
                      class="high-card__img"
                    />
                  </picture>
                </div>
                <button class="btn btn_primary high-card__btn">Add To Cart</button>
                <div class="high-card__icons">
                  <button class="high-card__icon-btn icon-btn">
                    <span class="icon-btn__text _hidden">Like</span>
                    <div class="icon-btn__img-wrapper">
                      <svg class="icon icon-btn__img" width="24" height="24">
                        <use xlink:href="#icon_heart" x="0" y="0"></use>
                      </svg>
                    </div>
                  </button>

                  <button class="high-card__icon-btn high-card__icon-btn-eye icon-btn">
                    <span class="icon-btn__text _hidden">Like</span>
                    <div class="icon-btn__img-wrapper">
                      <svg class="icon icon-btn__img" width="24" height="24">
                        <use xlink:href="#icon_eye" x="0" y="0"></use>
                      </svg>
                    </div>
                  </button>
                </div>
              </div>

              <div class="high-card__desc">
                <div class="high-card__price">50</div>
                <div class="high-card__title">Auis Nostrum Ullamb</div>
                <div class="high-card__rating star-rating">
                  <input type="radio" name="product_3" class="star-rating__input" value="1" />
                  <input type="radio" name="product_3" class="star-rating__input" value="2" />
                  <input type="radio" name="product_3" class="star-rating__input" value="3" />
                  <input type="radio" name="product_3" class="star-rating__input" value="4" />
                  <input type="radio" name="product_3" class="star-rating__input" value="5" checked />
                  <input type="radio" name="product_3" class="star-rating__input" value="6" />
                  <input type="radio" name="product_3" class="star-rating__input" value="7" />
                  <input type="radio" name="product_3" class="star-rating__input" value="8" />
                  <input type="radio" name="product_3" class="star-rating__input" value="9" />
                  <input type="radio" name="product_3" class="star-rating__input" value="10" />
                </div>
              </div>
            </a>
          </li>

          <li class="products__high-card high-card">
            <a href="" class="high-card__link">
              <div class="high-card__view">
                <div class="high-card__img-wrapper">
                  <picture>
                    <source
                      srcset="img/products/4.avif, img/products/4@2x.avif 2x, img/products/4@3x.avif 3x"
                      type="image/avif"
                    />
                    <source
                      srcset="img/products/4.webp, img/products/4@2x.webp 2x, img/products/4@3x.webp 3x"
                      type="image/webp"
                    />
                    <img
                      src="img/products/4.png"
                      srcset="img/products/4@2x.png 2x, img/products/4@3x.png 3x"
                      alt="Product Description"
                      class="high-card__img"
                    />
                  </picture>
                </div>
                <button class="btn btn_primary high-card__btn">Add To Cart</button>
                <div class="high-card__icons">
                  <button class="high-card__icon-btn icon-btn">
                    <span class="icon-btn__text _hidden">Like</span>
                    <div class="icon-btn__img-wrapper">
                      <svg class="icon icon-btn__img" width="24" height="24">
                        <use xlink:href="#icon_heart" x="0" y="0"></use>
                      </svg>
                    </div>
                  </button>

                  <button class="high-card__icon-btn high-card__icon-btn-eye icon-btn">
                    <span class="icon-btn__text _hidden">Like</span>
                    <div class="icon-btn__img-wrapper">
                      <svg class="icon icon-btn__img" width="24" height="24">
                        <use xlink:href="#icon_eye" x="0" y="0"></use>
                      </svg>
                    </div>
                  </button>
                </div>
              </div>

              <div class="high-card__desc">
                <div class="high-card__price">50</div>
                <div class="high-card__title">Auis Nostrum Ullamb</div>
                <div class="high-card__rating star-rating">
                  <input type="radio" name="product_4" class="star-rating__input" value="1" />
                  <input type="radio" name="product_4" class="star-rating__input" value="2" />
                  <input type="radio" name="product_4" class="star-rating__input" value="3" />
                  <input type="radio" name="product_4" class="star-rating__input" value="4" checked />
                  <input type="radio" name="product_4" class="star-rating__input" value="5" />
                  <input type="radio" name="product_4" class="star-rating__input" value="6" />
                  <input type="radio" name="product_4" class="star-rating__input" value="7" />
                  <input type="radio" name="product_4" class="star-rating__input" value="8" />
                  <input type="radio" name="product_4" class="star-rating__input" value="9" />
                  <input type="radio" name="product_4" class="star-rating__input" value="10" />
                </div>
              </div>
            </a>
          </li>

          <li class="products__high-card high-card">
            <a href="" class="high-card__link">
              <div class="high-card__view">
                <div class="high-card__img-wrapper">
                  <picture>
                    <source
                      srcset="img/products/5.avif, img/products/5@2x.avif 2x, img/products/5@3x.avif 3x"
                      type="image/avif"
                    />
                    <source
                      srcset="img/products/5.webp, img/products/5@2x.webp 2x, img/products/5@3x.webp 3x"
                      type="image/webp"
                    />
                    <img
                      src="img/products/5.png"
                      srcset="img/products/5@2x.png 2x, img/products/5@3x.png 3x"
                      alt="Product Description"
                      class="high-card__img"
                    />
                  </picture>
                </div>
                <button class="btn btn_primary high-card__btn">Add To Cart</button>
                <div class="high-card__icons">
                  <button class="high-card__icon-btn icon-btn">
                    <span class="icon-btn__text _hidden">Like</span>
                    <div class="icon-btn__img-wrapper">
                      <svg class="icon icon-btn__img" width="24" height="24">
                        <use xlink:href="#icon_heart" x="0" y="0"></use>
                      </svg>
                    </div>
                  </button>

                  <button class="high-card__icon-btn high-card__icon-btn-eye icon-btn">
                    <span class="icon-btn__text _hidden">Like</span>
                    <div class="icon-btn__img-wrapper">
                      <svg class="icon icon-btn__img" width="24" height="24">
                        <use xlink:href="#icon_eye" x="0" y="0"></use>
                      </svg>
                    </div>
                  </button>
                </div>
              </div>

              <div class="high-card__desc">
                <div class="high-card__price">50</div>
                <div class="high-card__title">Auis Nostrum Ullamb</div>
                <div class="high-card__rating star-rating">
                  <input type="radio" name="product_5" class="star-rating__input" value="1" />
                  <input type="radio" name="product_5" class="star-rating__input" value="2" />
                  <input type="radio" name="product_5" class="star-rating__input" value="3" />
                  <input type="radio" name="product_5" class="star-rating__input" value="4" />
                  <input type="radio" name="product_5" class="star-rating__input" value="5" />
                  <input type="radio" name="product_5" class="star-rating__input" value="6" />
                  <input type="radio" name="product_5" class="star-rating__input" value="7" checked />
                  <input type="radio" name="product_5" class="star-rating__input" value="8" />
                  <input type="radio" name="product_5" class="star-rating__input" value="9" />
                  <input type="radio" name="product_5" class="star-rating__input" value="10" />
                </div>
              </div>
            </a>
          </li>

          <li class="products__high-card high-card">
            <a href="" class="high-card__link">
              <div class="high-card__view">
                <div class="high-card__img-wrapper">
                  <picture>
                    <source
                      srcset="img/products/6.avif, img/products/6@2x.avif 2x, img/products/6@3x.avif 3x"
                      type="image/avif"
                    />
                    <source
                      srcset="img/products/6.webp, img/products/6@2x.webp 2x, img/products/6@3x.webp 3x"
                      type="image/webp"
                    />
                    <img
                      src="img/products/6.png"
                      srcset="img/products/6@2x.png 2x, img/products/6@3x.png 3x"
                      alt="Product Description"
                      class="high-card__img"
                    />
                  </picture>
                </div>
                <button class="btn btn_primary high-card__btn">Add To Cart</button>
                <div class="high-card__icons">
                  <button class="high-card__icon-btn icon-btn">
                    <span class="icon-btn__text _hidden">Like</span>
                    <div class="icon-btn__img-wrapper">
                      <svg class="icon icon-btn__img" width="24" height="24">
                        <use xlink:href="#icon_heart" x="0" y="0"></use>
                      </svg>
                    </div>
                  </button>

                  <button class="high-card__icon-btn high-card__icon-btn-eye icon-btn">
                    <span class="icon-btn__text _hidden">Like</span>
                    <div class="icon-btn__img-wrapper">
                      <svg class="icon icon-btn__img" width="24" height="24">
                        <use xlink:href="#icon_eye" x="0" y="0"></use>
                      </svg>
                    </div>
                  </button>
                </div>
              </div>

              <div class="high-card__desc">
                <div class="high-card__price">50</div>
                <div class="high-card__title">Auis Nostrum Ullamb</div>
                <div class="high-card__rating star-rating">
                  <input type="radio" name="product_6" class="star-rating__input" value="1" />
                  <input type="radio" name="product_6" class="star-rating__input" value="2" />
                  <input type="radio" name="product_6" class="star-rating__input" value="3" />
                  <input type="radio" name="product_6" class="star-rating__input" value="4" />
                  <input type="radio" name="product_6" class="star-rating__input" value="5" />
                  <input type="radio" name="product_6" class="star-rating__input" value="6" checked />
                  <input type="radio" name="product_6" class="star-rating__input" value="7" />
                  <input type="radio" name="product_6" class="star-rating__input" value="8" />
                  <input type="radio" name="product_6" class="star-rating__input" value="9" />
                  <input type="radio" name="product_6" class="star-rating__input" value="10" />
                </div>
              </div>
            </a>
          </li>

          <li class="products__high-card high-card">
            <a href="" class="high-card__link">
              <div class="high-card__view">
                <div class="high-card__img-wrapper">
                  <picture>
                    <source
                      srcset="img/products/7.avif, img/products/7@2x.avif 2x, img/products/7@3x.avif 3x"
                      type="image/avif"
                    />
                    <source
                      srcset="img/products/7.webp, img/products/7@2x.webp 2x, img/products/7@3x.webp 3x"
                      type="image/webp"
                    />
                    <img
                      src="img/products/7.png"
                      srcset="img/products/7@2x.png 2x, img/products/7@3x.png 3x"
                      alt="Product Description"
                      class="high-card__img"
                    />
                  </picture>
                </div>
                <button class="btn btn_primary high-card__btn">Add To Cart</button>
                <div class="high-card__icons">
                  <button class="high-card__icon-btn icon-btn">
                    <span class="icon-btn__text _hidden">Like</span>
                    <div class="icon-btn__img-wrapper">
                      <svg class="icon icon-btn__img" width="24" height="24">
                        <use xlink:href="#icon_heart" x="0" y="0"></use>
                      </svg>
                    </div>
                  </button>

                  <button class="high-card__icon-btn high-card__icon-btn-eye icon-btn">
                    <span class="icon-btn__text _hidden">Like</span>
                    <div class="icon-btn__img-wrapper">
                      <svg class="icon icon-btn__img" width="24" height="24">
                        <use xlink:href="#icon_eye" x="0" y="0"></use>
                      </svg>
                    </div>
                  </button>
                </div>
              </div>

              <div class="high-card__desc">
                <div class="high-card__price">50</div>
                <div class="high-card__title">Auis Nostrum Ullamb</div>
                <div class="high-card__rating star-rating">
                  <input type="radio" name="product_7" class="star-rating__input" value="1" />
                  <input type="radio" name="product_7" class="star-rating__input" value="2" />
                  <input type="radio" name="product_7" class="star-rating__input" value="3" />
                  <input type="radio" name="product_7" class="star-rating__input" value="4" />
                  <input type="radio" name="product_7" class="star-rating__input" value="5" />
                  <input type="radio" name="product_7" class="star-rating__input" value="6" />
                  <input type="radio" name="product_7" class="star-rating__input" value="7" />
                  <input type="radio" name="product_7" class="star-rating__input" value="8" />
                  <input type="radio" name="product_7" class="star-rating__input" value="9" checked />
                  <input type="radio" name="product_7" class="star-rating__input" value="10" />
                </div>
              </div>
            </a>
          </li>

          <li class="products__high-card high-card">
            <a href="" class="high-card__link">
              <div class="high-card__view">
                <div class="high-card__img-wrapper">
                  <picture>
                    <source
                      srcset="img/products/8.avif, img/products/8@2x.avif 2x, img/products/8@3x.avif 3x"
                      type="image/avif"
                    />
                    <source
                      srcset="img/products/8.webp, img/products/8@2x.webp 2x, img/products/8@3x.webp 3x"
                      type="image/webp"
                    />
                    <img
                      src="img/products/8.png"
                      srcset="img/products/8@2x.png 2x, img/products/8@3x.png 3x"
                      alt="Product Description"
                      class="high-card__img"
                    />
                  </picture>
                </div>
                <button class="btn btn_primary high-card__btn">Add To Cart</button>
                <div class="high-card__icons">
                  <button class="high-card__icon-btn icon-btn">
                    <span class="icon-btn__text _hidden">Like</span>
                    <div class="icon-btn__img-wrapper">
                      <svg class="icon icon-btn__img" width="24" height="24">
                        <use xlink:href="#icon_heart" x="0" y="0"></use>
                      </svg>
                    </div>
                  </button>

                  <button class="high-card__icon-btn high-card__icon-btn-eye icon-btn">
                    <span class="icon-btn__text _hidden">Like</span>
                    <div class="icon-btn__img-wrapper">
                      <svg class="icon icon-btn__img" width="24" height="24">
                        <use xlink:href="#icon_eye" x="0" y="0"></use>
                      </svg>
                    </div>
                  </button>
                </div>
              </div>

              <div class="high-card__desc">
                <div class="high-card__price">50</div>
                <div class="high-card__title">Auis Nostrum Ullamb</div>
                <div class="high-card__rating star-rating">
                  <input type="radio" name="product_8" class="star-rating__input" value="1" />
                  <input type="radio" name="product_8" class="star-rating__input" value="2" />
                  <input type="radio" name="product_8" class="star-rating__input" value="3" />
                  <input type="radio" name="product_8" class="star-rating__input" value="4" />
                  <input type="radio" name="product_8" class="star-rating__input" value="5" checked />
                  <input type="radio" name="product_8" class="star-rating__input" value="6" />
                  <input type="radio" name="product_8" class="star-rating__input" value="7" />
                  <input type="radio" name="product_8" class="star-rating__input" value="8" />
                  <input type="radio" name="product_8" class="star-rating__input" value="9" />
                  <input type="radio" name="product_8" class="star-rating__input" value="10" />
                </div>
              </div>
            </a>
          </li>

          <li class="products__high-card high-card">
            <a href="" class="high-card__link">
              <div class="high-card__view">
                <div class="high-card__img-wrapper">
                  <picture>
                    <source
                      srcset="img/products/8.avif, img/products/8@2x.avif 2x, img/products/8@3x.avif 3x"
                      type="image/avif"
                    />
                    <source
                      srcset="img/products/8.webp, img/products/8@2x.webp 2x, img/products/8@3x.webp 3x"
                      type="image/webp"
                    />
                    <img
                      src="img/products/8.png"
                      srcset="img/products/8@2x.png 2x, img/products/8@3x.png 3x"
                      alt="Product Description"
                      class="high-card__img"
                    />
                  </picture>
                </div>
                <button class="btn btn_primary high-card__btn">Add To Cart</button>
                <div class="high-card__icons">
                  <button class="high-card__icon-btn icon-btn">
                    <span class="icon-btn__text _hidden">Like</span>
                    <div class="icon-btn__img-wrapper">
                      <svg class="icon icon-btn__img" width="24" height="24">
                        <use xlink:href="#icon_heart" x="0" y="0"></use>
                      </svg>
                    </div>
                  </button>

                  <button class="high-card__icon-btn high-card__icon-btn-eye icon-btn">
                    <span class="icon-btn__text _hidden">Like</span>
                    <div class="icon-btn__img-wrapper">
                      <svg class="icon icon-btn__img" width="24" height="24">
                        <use xlink:href="#icon_eye" x="0" y="0"></use>
                      </svg>
                    </div>
                  </button>
                </div>
              </div>

              <div class="high-card__desc">
                <div class="high-card__price">50</div>
                <div class="high-card__title">Auis Nostrum Ullamb</div>
                <div class="high-card__rating star-rating">
                  <input type="radio" name="product_8" class="star-rating__input" value="1" />
                  <input type="radio" name="product_8" class="star-rating__input" value="2" />
                  <input type="radio" name="product_8" class="star-rating__input" value="3" />
                  <input type="radio" name="product_8" class="star-rating__input" value="4" />
                  <input type="radio" name="product_8" class="star-rating__input" value="5" checked />
                  <input type="radio" name="product_8" class="star-rating__input" value="6" />
                  <input type="radio" name="product_8" class="star-rating__input" value="7" />
                  <input type="radio" name="product_8" class="star-rating__input" value="8" />
                  <input type="radio" name="product_8" class="star-rating__input" value="9" />
                  <input type="radio" name="product_8" class="star-rating__input" value="10" />
                </div>
              </div>
            </a>
          </li>
        </ul>

        <a href="#" class="btn btn_secondary products__btn">VIEW MORE PRODUCTS</a>
      </section>

      <!-- benefits -->
      <section class="section benefits">
        <h2 class="_hidden">Limo benefits</h2>
        <ul class="benefits__list">
          <li class="benefits__feature-card feature-card">
            <p class="feature-card__text"><span class="feature-card__value">$100</span> FREE SHIPPING FOR STANDARD</p>
          </li>
          <li class="benefits__feature-card feature-card">
            <p class="feature-card__text"><span class="feature-card__value">$150</span> FREE GIFT CARDS & VOUCHERS</p>
          </li>
          <li class="benefits__feature-card feature-card">
            <p class="feature-card__text"><span class="feature-card__value">70km</span> FREE RETURN URBAN COUNTRY</p>
          </li>
          <li class="benefits__feature-card feature-card">
            <p class="feature-card__text"><span class="feature-card__value">$100</span> FREE SHIPPING FOR STANDARD</p>
          </li>
        </ul>
      </section>

      <!-- recipes -->
      <section class="section recipes">
        <h2 class="_hidden">Top recipes from Limo</h2>

        <ul class="recipes__list">
          <li class="recipes__big-card big-card">
            <div class="big-card__info">
              <h3 class="big-card__title">Designed For Ceramic, Just For You.</h3>
              <div class="big-card__desc">
                Lorem Ipsum is simply dummy text of the printings the types industry. Lorem Ipsum has been the
                industry’s that standards dummy text ever since the 1500s, when an unknown
              </div>
              <button class="btn btn_primary big-card__btn">READ MORE</button>
            </div>
            <div class="big-card__img-wrapper">
              <picture>
                <source
                  srcset="img/recipe/1.avif, img/recipe/1@2x.avif 2x, img/recipe/1@3x.avif 3x"
                  type="image/avif"
                />
                <source
                  srcset="img/recipe/1.webp, img/recipe/1@2x.webp 2x, img/recipe/1@3x.webp 3x"
                  type="image/webp"
                />
                <img
                  src="img/recipe/1.png"
                  srcset="img/recipe/1@2x.png 2x, img/recipe/1@3x.png 3x"
                  alt="Recipe description"
                  class="big-card__img"
                />
              </picture>
            </div>
          </li>

          <li class="recipes__big-card big-card">
            <div class="big-card__info">
              <h3 class="big-card__title">Designed For Ceramic, Just For You.</h3>
              <div class="big-card__desc">Lorem Ipsum is simply dummy text of the printings the types industry.</div>
              <button class="btn btn_primary big-card__btn">READ MORE</button>
            </div>
            <div class="big-card__img-wrapper">
              <picture>
                <source
                  srcset="img/recipe/2.avif, img/recipe/2@2x.avif 2x, img/recipe/2@3x.avif 3x"
                  type="image/avif"
                />
                <source
                  srcset="img/recipe/2.webp, img/recipe/2@2x.webp 2x, img/recipe/2@3x.webp 3x"
                  type="image/webp"
                />
                <img
                  src="img/recipe/2.png"
                  srcset="img/recipe/2@2x.png 2x, img/recipe/2@3x.png 3x"
                  alt="Recipe description"
                  class="big-card__img"
                />
              </picture>
            </div>
          </li>
        </ul>
      </section>
    </main>

    <!-- footer -->
    <footer class="footer">
      <div class="section footer__main">
        <div class="footer__contacts contacts">
          <ul class="contacts__list">
            <li class="small-card">
              <div class="small-card__img-wrapper">
                <svg class="icon small-card__img" width="55" height="25">
                  <use xlink:href="#icon_phone" x="0" y="0"></use>
                </svg>
              </div>
              <div class="small-card__info">
                <p class="small-card__title">Contact us</p>
                <a href="tel:90005453223" class="small-card__value">988 545 32 23</a>
              </div>
            </li>
            <li class="small-card">
              <div class="small-card__img-wrapper">
                <svg class="icon small-card__img" width="55" height="25">
                  <use xlink:href="#icon_mail" x="0" y="0"></use>
                </svg>
              </div>
              <div class="small-card__info">
                <p class="small-card__title">Email</p>
                <a href="mailto:sayhi@gmail.com" class="small-card__value">sayhi@gmail.com</a>
              </div>
            </li>
            <li class="small-card">
              <div class="small-card__img-wrapper">
                <svg class="icon small-card__img" width="55" height="25">
                  <use xlink:href="#icon_pin" x="0" y="0"></use>
                </svg>
              </div>
              <div class="small-card__info">
                <p class="small-card__title">Location</p>
                <a
                  href="https://www.google.com/maps/search/40005,+Silver+Business+Point+USA/@21.2334176,72.8613868,17z/data=!3m1!4b1"
                  class="small-card__value"
                  >40005, Silver Business Point USA
                </a>
              </div>
            </li>
          </ul>
        </div>
        <div class="footer__menu menu">
          <button class="footer__btn-more">More links</button>
          <dl class="footer__menu-list menu__list">
            <div class="menu__item">
              <dt class="menu__title">Your Account</dt>
              <dl class="menu__body">
                <ul class="submenu__list">
                  <li class="submenu__item"><a class="submenu__link" href="#">Personal info</a></li>
                  <li class="submenu__item"><a class="submenu__link" href="#">Orders</a></li>
                  <li class="submenu__item"><a class="submenu__link" href="#">Credit</a></li>
                  <li class="submenu__item"><a class="submenu__link" href="#">Address</a></li>
                </ul>
              </dl>
            </div>
            <div class="menu__item">
              <dt class="menu__title">Our Company</dt>
              <dl class="menu__body">
                <ul class="submenu__list">
                  <li class="submenu__item"><a class="submenu__link" href="#">About us</a></li>
                  <li class="submenu__item"><a class="submenu__link" href="#">FAQs</a></li>
                  <li class="submenu__item"><a class="submenu__link" href="#">Contact</a></li>
                  <li class="submenu__item"><a class="submenu__link" href="#">Sitemap</a></li>
                </ul>
              </dl>
            </div>
            <div class="menu__item">
              <dt class="menu__title">Products</dt>
              <dl class="menu__body">
                <ul class="submenu__list">
                  <li class="submenu__item"><a class="submenu__link" href="#">New Product</a></li>
                  <li class="submenu__item"><a class="submenu__link" href="#">Specials</a></li>
                  <li class="submenu__item"><a class="submenu__link" href="#">Best Product</a></li>
                  <li class="submenu__item"><a class="submenu__link" href="#">Price drop</a></li>
                  <li class="submenu__item"><a class="submenu__link" href="#">Delivery</a></li>
                </ul>
              </dl>
            </div>
          </dl>
        </div>
      </div>
      <div class="footer__copyright copyright">
        <p class="copyright__text">Copyright 2020 Limo all rights reserved</p>
      </div>
    </footer>

    <script src="js/common.js"></script>
  </body>
</html>
